### Hierarchy

- CreateOptions

## Index

### Properties

- file
- fn
- isOnly
- pending
- title

## Properties

### Optional file

file: undefined | string

- Defined in node_modules/@types/mocha/index.d.ts:2946

Filepath where this Suite resides

### Optional fn

fn: undefined | function

- Defined in node_modules/@types/mocha/index.d.ts:2940

Suite function

### Optional isOnly

isOnly: undefined | false | true

- Defined in node_modules/@types/mocha/index.d.ts:2949

Is suite exclusive?

### Optional pending

pending: undefined | false | true

- Defined in node_modules/@types/mocha/index.d.ts:2943

Is suite pending?

### title

title: string

- Defined in node_modules/@types/mocha/index.d.ts:2937

Title of suite

Generated using TypeDoc